Browse FAQs

Data Center Operation | How to fix of the Ghost vulnerability?

Published date: 24 December 2018

Issue:
How to fix StruxureWare Data Center Operation of the Ghost vulnerability.

Product Line:
StruxureWare Data Center Operation

Environment:
StruxureWare Data Center Operation (All Versions)

Cause:

This article explains how to correct StruxureWare Data Center Operation vulnerability to Ghost.

Resolution:

The vulnerability is solved with the release of version 7.5 of StruxureWare Data Center Operation. However, if you have a release lower than 7.5 you may follow the instructions to manually fix the issue in the URL outlined below.

https://help.ecostruxureit.com/display/UAOp74/Upgrading+libc+on+DCO+Server+to+Fix+GHOST+Vulnerability
 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.